class CovidTestProceduresResponse {
  String? procedureID;
  String? procedureName;
  String? procedureNameN;
  int? projectID;
  String? setupID;

  CovidTestProceduresResponse(
      {this.procedureID,
        this.procedureName,
        this.procedureNameN,
        this.projectID,
        this.setupID});

  CovidTestProceduresResponse.fromJson(Map<String, dynamic> json) {
    procedureID = json['ProcedureID'];
    procedureName = json['ProcedureName'];
    procedureNameN = json['ProcedureNameN'];
    projectID = json['ProjectID'];
    setupID = json['SetupID'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['ProcedureID'] = this.procedureID;
    data['ProcedureName'] = this.procedureName;
    data['ProcedureNameN'] = this.procedureNameN;
    data['ProjectID'] = this.projectID;
    data['SetupID'] = this.setupID;
    return data;
  }
}
